globus_xio_mode_e_driver_errors(3)

NAME
globus_xio_mode_e_driver_errors - Error Types

 - Error Types.

SYNOPSIS

  Enumerations

enum globus_xio_mode_e_error_type_t { GLOBUS_XIO_MODE_E_HEADER_ERROR }

Detailed Description

Error Types.

The errors reported by MODE_E driver include GLOBUS_XIO_ERROR_COMMAND, GLOBUS_XIO_ERROR_MEMORY, GLOBUS_XIO_ERROR_STATE, GLOBUS_XIO_ERROR_PARAMETER, GLOBUS_XIO_ERROR_EOF, GLOBUS_XIO_ERROR_CANCELED, GLOBUS_XIO_MODE_E_HEADER_ERROR

See also
    globus_xio_driver_error_match()

    globus_error_errno_match()

Enumeration Type Documentation

  enum globus_xio_mode_e_error_type_t
MODE_E driver specific error types

Enumerator

GLOBUS_XIO_MODE_E_HEADER_ERROR
    Indicates that the mode_e header is erroneous

Author

Generated automatically by Doxygen for globus_xio from the source code.